@media screen and (min-width: 701px) {
    .header nav {
        display: block !important;
    }
}

@media screen and (max-width: 1023px) {
    .wrapper {
        margin: 0;
        width: 99%;
        padding: 0 0.5%;
    }
}

@media screen and (max-width: 1000px) {
    .header .head-nav-top {
        text-align: center;
    }
    .main-slider .slide-title * {
        font-size: 30px;
    }
    .main-slider .slide-title {
        line-height: 32px;
        padding: 14px 0 12px;
    }
    .header nav li:first-child,
    .header nav li:last-child {
        text-align: center;
    }
    .header nav li:first-child a,
    .header nav li:last-child a {
        padding: 0 15px;
    }
    .header .wrapper {
        display: block;
        height: auto;
    }
    .header .left, .header .right {
        display: block;
        width: 100%;
    }
    .header .left {
        padding: 20px 0;
        position: relative;
        text-align: center;
    }
    .header .left .logo {
        position: relative;
        z-index: 10;
    }
    .header .repeater {
        display: none;
    }
    .header .repeater-mobile {
        display: block;
    }
    .about .wrapper {
        width: 96%;
        padding: 0 2%;
    }
    .bx-wrapper .bx-prev {
        left: 5px;
    }
    .bx-wrapper .bx-next {
        right: 5px;
    }
    .contacts .map-wrapper {
        display: block;
    }
    .contacts .map,
    .contacts .descr {
        display: block;
        width: 100%;
    }
    .contacts .descr {
        margin-top: 15px;
        padding: 0;
        text-align: center;
    }
    .contacts .buttons {
        margin: 0 auto;
    }
    .content-wrapper .wrapper,
    .content-wrapper .wrapper > aside:last-child,
    .content-wrapper .content {
        display: block;
    }
    .content-wrapper .wrapper > aside:first-child {
        display: none;
    }
    .content-wrapper .wrapper > aside:last-child,
    .content-wrapper .content {
        width: auto;
    }
    #competition_tabs .ui-tabs-panel {
        padding: 25px 0 0 0px;
    }
    .subscribe-btn-wrapper {
        padding: 6px 0 35px 0px;
    }
}

@media screen and (max-width: 700px) {
    .top-line .left {
        width: 100%; /* было 30 */
    }
    .top-line .right {
        width: 70%;
    }
    .navi-mobile-wrapper {
        display: block;
    }
    .header nav {
        display: none;
    }
    .header nav ul {
        display: block;
    }
    .header nav li {
        border: 0;
        display: block;
    }
    .main-slider .slide-title * {
        font-size: 18px;
    }
    .main-slider .slide-title {
        bottom: 36px;
        line-height: 20px;
        padding: 7px 0;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        bottom: 3px;
    }
    .educational-programms ul,
    .educational-programms li > div {
        padding: 0 10px;
    }
}

@media screen and (max-width: 600px) {
    .top-line .right {
        padding-right: 11%;
        position: relative;
        width: 59%;
    }
    .navi-mobile-wrapper {
        float: none !important;
        margin: -9px 0 0;
        position: absolute;
        top: 50%;
        right: 2%;
    }
    .form {
        margin: 0 auto;
        width: 95%;
    }
    .reveal-modal,
    #send-message.reveal-modal {
        left: 0;
        margin: -150px 0 0;
    }
    .reveal-modal .close-reveal-modal {
        right: 3%;
    }
    .e-programms-list .btns-wrapper {
        margin: 0;
    }
    .e-programms-list .btns-wrapper .buttons {
        margin-top: 15px;
    }
    .schedule-table-wrapper td:not(:last-child) {
        font-size: 15px;
        line-height: 17px;
    }
    #competition-gallery li {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
	.top-line{
		min-height: 65px;
	}
		
	.top-line .fb{
		position: absolute;
		top: 12px;
	}
	
	.top-line .phone{
		position: absolute;
		top: 21px;
		right: 14px;
	}
	
	.top-line .call-back{
		position: absolute;
		top: 20px;
		left: 0;
		margin: -1px 0 0 15px;
	}
	.top-line .right {
        padding-right: 15%;
        position: relative;
        width: 88%;
		float: right;
    }
	
	.lang-widget{
		margin-top: -8px;
	}
	
	.navi-mobile-wrapper{
		top: 4px;
		right: 15px;
	}
	
    .header .head-nav-top .search-form {
        display: block;
        margin: 0;
		display: none;;
    }
    .schedule-table-wrapper tfoot,
    .schedule-table-wrapper thead {
        display: none;
    }
    .schedule-table-wrapper table,
    .schedule-table-wrapper tbody,
    .schedule-table-wrapper th,
    .schedule-table-wrapper tr,
    .schedule-table-wrapper td {
        display: block;
    }
    .schedule-table-wrapper td {
        background: none;
        border-left: none;
        padding: 8px 10px 11px !important;
        position: relative;
        text-align: center !important;
        width: auto !important;
    }
    .schedule-table-wrapper td:last-child {
        border-bottom: none;
    }
    .schedule-table-wrapper tr {
        background: #eaeaea;
        border: 1px solid #3ed2ad;
        margin-top: 15px;
    }
    .schedule-table-wrapper td:nth-child(1),
    .schedule-table-wrapper td:nth-child(2) {
        padding: 29px 10px 7px !important;
    }
    .schedule-table-wrapper td:nth-child(1):before,
    .schedule-table-wrapper td:nth-child(2):before {
        background: #3ed2ad;
        content: "Назва курсу";
        color: #fff;
        left: 0;
        padding: 1px 0px 4px;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .schedule-table-wrapper td:not(:last-child) {
        font-size: 17px;
        line-height: 19px;
    }
	
	
}

@media screen and (max-width: 480px) {
	.top-line{
		min-height: 40px; /* было 100 */
	}
	.head-nav-top {display: none;}
    .top-line .call-back,
    .top-line .phone,
    .top-line .fb {
        white-space: nowrap;
    }
	
	.top-line .fb{
		position: absolute;
		top: 12px;
	}

        .top-line .cks-name{
                position: absolute;
                top: 40px;
                margin-left: 0;
				display: none;
        }
	
	.top-line .phone{
		position: absolute;
		top: 55px;
		right: 14px;
	}
	
	.top-line .call-back{
		position: absolute;
		top: 55px;
		left: 0;
		margin: -1px 0 0 30px;
	}
	.top-line .right > *{
		float: none;
	}
	.wrapper .phone {display:none;} 
	.lang-widget{
		float: right !important;
		margin: -10px 5px 0 0;
	}
    .header .left .logo {
        width: 60%;
    }
    .navi-mobile-wrapper {
        right: 4%;
		top: 0;
    }
    .top-line .left {
        width: 35%;
    }
    .top-line .right {
        padding-right: 15%;
        position: relative;
        width: 92.5%;
		float: right;
    }
    .header .left {
        text-align: left;
    }
    .header .left .logo {
        margin-left: 20px;
    }
    .main-slider .slide-title * {
        font-size: 14px;
    }
	.main-slider .slide-title h3 {    font-size: 21px;    line-height: 1;}
    .main-slider .slide-title {
        bottom: 24px;
        line-height: 16px;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        bottom: -1px;
    }
    .about h4,
    .educational-programms h4 {
        width: 100%;
    }
    .educational-programms li {
        display: block;
        padding-top: 25px;
        width: 100%;
    }
    .educational-programms li:first-child {
        padding: 0;
    }
    footer .copyright {
        text-align: center;
    }
    .content-wrapper .content {
        padding: 14px 10px 25px;
    }
    .e-programms-list .descr {
        padding: 5px 10px 20px;
    }
    #competition-gallery li {
        width: 100%;
    }
}

@media screen and (max-width: 350px) {
    .top-line * {
        font-size: 14px;
    }
	
}

@media screen and (max-width: 320px) {
    .form input:not([type=submit]),
    .form input[type=submit],
    .form textarea {
        width: 84%;
    }
    .form select {
        width: 93.5%;
    }
}